Loading...
Searching...
No Matches
Ogre::BspNode::Brush Struct Reference

`#include <OgreBspNode.h>`

## Public Attributes

SceneQuery::WorldFragment | fragment
std::vector< Plane > | planes

## Member Data Documentation

## planes

std::vector<Plane> Ogre::BspNode::Brush::planes

## fragment

SceneQuery::WorldFragment Ogre::BspNode::Brush::fragment

The documentation for this struct was generated from the following file:

- OgreBspNode.h